





html, body {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 13px;
	color: #000;
	background-color: #939598;
}

h1{
	margin:0;
	padding:0;
	margin-top: 10px;
	margin-right: 15px;
	float: right;
}
h2{
	margin:0;
	padding:0;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: -8px;
	font-size:30px;
	font-weight: normal;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 15px;
}
h3{
	margin:0px;
	padding:0px;
	font-size:22px;
	margin-top: 13px;
	padding-left: 25px;
	font-weight: normal;
}
p{
	padding: 0px;
	margin: 0px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 12px;
}
.nospace{
	padding-top:0px;
}
#column-left p{
	color: #58585a;
	padding-right: 23px;
	padding-left: 15px;
	margin-top: 0px;

}
.bold{
	font-weight: bold;
}
a{
	text-decoration: none;
	color: #FFF;
}
a:hover{
	color: #4f0b56;	
}
#page-container {
	width: 785px;
	margin: auto;
	margin-top: 80px;
	margin-bottom: 50px;
	background-color: #FFF;
	background-image: url(../images/whs_watermark.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}

/* Main Navigation */

#main-nav { 
height: 180px; 
background: white;
border-bottom: dotted;
border-bottom-width: 1px;
}

#main-nav ul { 
margin: 0; 
padding: 0;
height: 90px;
width: 380px;
margin-left: 20px;
margin-top: 20px;
float: left;
}

#main-nav li {
height: 18px;
width: 160px;
float: left;
font-size: 14px;
text-decoration: none;
list-style-type: none;
}

#main-nav li a{
text-decoration: none;
color: #58585a;

}
#main-nav li a:hover{
color: #58585a;
font-weight: bold;
}
/* level 1 */
#main-nav dt dl{
	margin-top: 2px;
	color:#666;
}
/* End Level 1 */

/* level 2 */
#main-nav dt dl dt dl{
	margin-top: 2px;
	color:#666;
}
#main-nav dt dl dt dl a{
	color: #999;
}
/* End Level 2 */

#main-nav dt dl a{
	color:#777;
}
.whitebg{
	background-color:#FFF;
}
/* End Main Navigation */


/* image header */
#header {
	background: white;
	border-bottom: dotted;
	border-bottom-width: 1px;
	text-align: right;
}
#header img {
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}
/* end image header */

/*denim banner*/
.denim-banner {
	background: white;
	width: 740px;
	text-align: right;
}

.denim-banner img {
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
/*end denim banner*/

/* column component */
#column-container{
	width: 785px;
	margin: auto;
	position: relative;
}
#news {
	width: 184px;
	float: left;
	position: absolute;
	top: 16px;
	padding-left: 16px;
}
#column-left {
	width: 200px;
	float: left;
	position: absolute;
	bottom: 18px;
}
#contact{
	
	}
.label-column {
	width: 100px;
	float: left;
	margin-right: 30px;
	margin-top: 0px;
	margin-left: 25px;
}

#column-right {
	width: 547px;
	float: right;
	padding: opx;
	border-left: dotted;
	border-left-width: 1px;
	padding: 18px;
}
.purple_top{
	background-image: url(../images/purpletop.png);
	width: 547px;
	height: 22px;
}
.purple{
	background-image: url(../images/purple.png);
	width: 547px;
	color: #FFF;
}
.purple_bottom{
	background-image: url(../images/purplebottom.png);
	width: 547px;
	height: 22px;
	float: right;
	
}
#column-right img{
	margin: 15px;
	margin-bottom: 0px;
}
.clearer {
	clear: both;
}
/* column component */

.footer {
	clear: both;
	height: 20px;
	background-color: #4f0b56;
}


.about #about,
.medical #medical,
.midwives #midwives,
.admin #admin,
.links #links,
.reading #reading,
.staff #staff{
	color: #4f0b56;
	font-weight: bold;
	}
	
#submenu {
 position:absolute;
 z-index:0;
 top: 40px;
 margin-top: 60px;
}
#submenu dl a{
	color: #999;
}

#submenu2 {
 position:absolute;
 z-index:0;
 top: 40px;
 margin-top: 60px;
}
#submenu2 dl a{
	color: #999;
}

#animation {
 z-index:30;
}

/* reading */

.book{
	width: 490px;
	float: left;
	position: relative;
	padding: 0px;
	margin: 15px 0px 0px 22px;
}
#column-right .book img{
	float: left;
	padding: 0px;
	margin: 0px;
}
.bookText{
	width: 340px;
	position: absolute;
	right: 0px;
	top: 4px;
	z-index: 50;
}

/* end reading */

#news a img{
	border: none;
}

#news_content{
	background-color: #d6e2f4;
	margin: 0px 18px 18px 18px;
	color: #58585a;
	padding: 25px 0px 10px 0px;
}
#news_content a{
	color: #58585a;
}
#news_content a:hover{
	color: #4f0b56;	
}
#news_content img{
	padding: 15px 20px 0px 25px;
}
#news_title{
	margin: 30px 18px 0px 18px;
	width: 209px; 
	height: 50px;
	background-image: url(../images/news_background.png);
	color: white;
	padding: 4px 0px 0px 0px;
	font-size: 10px;
}
#news_title h2{
	font-size: 23px;
}
#news_content h2{
	font-size: 23px;
}